{% extends "app_plaza/plaza_proposal_disqus.html" %}
{% load i18n %}

{% block breadcrumb %}
  <ul class="uk-breadcrumb">
    <li><a class="spf-link" href="/">{% trans "Beranda" %}</a></li>
    <li><a class="spf-link" href="{% url 'dashboard_it_officer' %}">{% trans "Dashboard" %}</a></li>
    <li><a class="spf-link" href="{% url 'dashboard_proposal' %}">{% trans "Proposal" %}</a></li>
    <li><span>{{ teaser.title }}</span></li>
  </ul>
{% endblock %}
